
:Tipos de variables
:Tipo,Ejemplo,Significado
:real
\real{x=9.1^9+6^8}
\x es un número real redondeado a 8 dígitos significativos. Para mayor precisión, use pari o maxima con el tipo text: \text{a=pari(9.1^9+6^8)}
:complex
\complex{z=(1+2*i)^3}
\z es el número complejo z=(1+2*i)^3
:text
\text{a=1 2  3}
\a es el texto dado sin ninguna transformación
:integer
\integer{n=3*exp(\a)}
\n es el entero más próximo a 3*e\a (depende del valor de \a y se calcula primero como real, por lo que solo tiene 8 dígitos significativos)
:rational
\rational{x=2*5/6}
\x es el número racional (exacto) 5/3
:function
\function{f=2*x^2}
la función 2 x^2
:matrix
\matrix{m=1,2,3
4,5,6
7,8,9}
\m es la matriz de 3 lineas y 3 columnas.
